"Cats"
{
	// В параметре "private_cats" используется | в качестве разделителя, например: "CAT1|CAT2|CAT3|..."
	//"" // Название категории, которое указывается в расе в параметре "private_cats"
	//{
	//	"users"		"......" // SteamId'ы игроков, например: "users"      "STEAM_1;STEAM_2;STEAM_3;..."
	//}
	//""
	//{
	//	"users"		"......"
	//}
}